﻿

 ul.itemlist{margin-top:0; margin-bottom:0}

.Row1 {width:100%; vertical-align:top; }
.Row2 {width:100%;}

.Row1Column1
{
    width: 185px;
    height: 100%;
    border-color: #D2D2D2;
    background-color: #EEEEEE;
}
.Row1Column2
{
    width: 5px;
    height: 100%;
}
.Row1Column3
{
    width:100% ;
    height: 100%;
}
.LeftNav
{
	font-family:Arial; 
    Font-Size:11px;
    Border-Style:Solid;
    Border-Width:1px;
    Border-Color:Black; 
    Width:100%;
}        

.watermark
{
	background: #FFAAFF;
}

.style1
{
    width: 70%;
    text-align :left;
    border-top: 1px dashed Black;}

.style2
{
    width: 30%;
    text-align :left; 
    border-top: 1px dashed Black;}

.style1border
{
    width: 70%;
    text-align :left;
	border-top: 1px dashed Black;
}
.style2border
{
    width: 30%;
    text-align :left; 
	border-top: 1px dashed Black;
}


.column1
{
    width:180px;
    padding-left:5px;
    }
.column2
{
    width:500px;
}
.column3
{
    width:277px;
}
.column4
{
    width:135px;
}
.column5
{
    width:135px;
}
.column6
{
    width:5px;
}
.column7
{
    width:277px;
}
.column8
{
    width:5px;
} 
   
.CustomComboBoxStyle .ajax__combobox_textboxcontainer input {
    background-color: white;
    border: solid 1px Gray;
    
}
.CustomComboBoxStyle .ajax__combobox_buttoncontainer button {
    background-color: Transparent;
    border: none 0 Transparent;
}
.buttonFind
{ 
	visibility:hidden ; 
}
.popupControl
{
    background-color:White ;
    position:absolute;
    visibility:hidden;
    border-style:solid;
    border-color: Black;
    border-width: 0px;
}
.OccupationCategoryHidden
{
	visibility:collapse   ;
}           
.OccupationCategoryVisible
{
	visibility:Visible ;
}           

.autocomplete
{
	width:450px;
}
.completionListElement 
{  
    visibility : visible ; 
    margin : 0px! important; 
    background-color : inherit; 
    color : black; 
    border : solid 1px gray; 
    cursor : pointer; 
    text-align : left; 
    list-style-type : none; 
    font-family : arial; 
    font-size: 12px;
    padding: 1px 1px 1px 1px  ;
    width: auto ;
    max-height:150px;
    overflow:auto ;
} 
.listItem 
{ 
    background-color: white; 
    border-bottom-style:solid ;           
    border-bottom-width:0.5px;
    border-bottom-color: #D2D2D2;
    font-family : arial; 
    font-size: 12px;
    padding-top : 3px;
    padding-bottom: 3px;    
}      
.highlightedListItem 
{ 
    background-color: #D2D2D2;
    padding-top : 3px;
    padding-bottom:3px;  
    font-family : arial; 
    font-size: 12px;                      
}
.errormessagehidden
{
	display:none; 
    visibility:collapse;     
}
.errormessageshown
{
    font-weight: bold;
    font-family:Arial;
    font-size:11px;
    visibility:visible; 
}

.ReadOnlyBox
{
    color:#888888 ;
    text-align:center ;
    border-style:solid;
    border-width:1px; 
    font-family:Arial, Helvetica, Sans-Serif ; 
    font-size:12px; 
    padding:1px 1px 1px 1px;      
}
.FooterStyle
{
    background-color: #eBe8e8;
    color: White;
    text-align: right;
    color:#343434;
    font-family:Arial;
    font-size:18px;
    font-weight:bold ;
   
}

.BenefitPeriod
{
    border-left-style:none;
    border-left-color :red;
}

.panelSummaryHidden
{
	display:none ;
	visibility:collapse;
}

.panelSummaryShown
{
	display:inherit ;
	visibility:visible;
}

.PleaseAnswer
{
    font-family:Arial; 
    font-size:11px; 
    background-color :white; 
    width: 100%; 
    display:none ; 
    visibility:collapse;
}
.PleaseAnswerShown
{
    font-family:Arial; 
    font-size:11px; 
    font-weight:bold;
    background-color :white; 
    width: 100%; 
    display:inherit ; 
    visibility:visible;
}

.tableClass
{	font-family:Verdana ; 
    font-size:0.90em;
    color:#000000;  
    background-color:white; 
    width: 100%; 
}

.tableLimitedUWQClass
{
    font-family:Verdana ; 
    font-size:0.90em;
    background-color:white; 
    width: 100%; 
}

.footernavigation
{
    width: 100%; 
    border-color:#bababa; 
    background-color:#f0f0f0;
}

.splitter
{
    background-color:#cfcfcf;
    height:1px;
    border-color:#cfcfcf;
    width:100%;
}

.pageHeaderTitle
{
	font-family:Arial;
	font-size:18px;
}

.pageHeaderText
{
	font-family:Arial;
	font-size:11px;
	 width:100%;
}

.pageSubHeaderText
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	width:100%;
	
	text-align: left;
	vertical-align:middle;  	
}

.SummaryCoverDetails
{
	background-color:#cfcfcf;
	border-color:#cfcfcf;
	border-width:5px;
	width:99%;
	height:auto ;
}

.button 
{ 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    color: #000000; 
    background-attachment: scroll; 
    background-image: url('../images/bg_button.gif');  
    background-repeat: repeat-x; 
    background-position: center bottom; 
    border: 1px solid #b4b4b4;
    height:25px; 
    padding-right: 5px; 
    padding-left: 5px; 
    text-transform: capitalize; 
}
.buttonNext 
{ 
    font-family: Arial, Helvetica,  sans-serif; 
    font-size: 12px; 
    color: #000000; 
    background-attachment: scroll; 
    background-image: url(../images/bg_buttonNext.gif ); 
    background-repeat: no-repeat; 
    background-position: right bottom; 
    border: 1px solid #b4b4b4; 
    height: 25px; 
    text-align: left; 
    width: auto; 
    padding-right: 25px; 
    padding-left: 7px; 
}

.buttonPrevious 
{ 
    font-family: Arial, Helvetica,  sans-serif; 
    font-size: 12px; 
    color: #000000; 
    background-attachment: scroll; 
    background-image: url(../images/bg_buttonPrevious.gif );  
    background-repeat: no-repeat; 
    background-position: left bottom; 
    border: 1px solid #b4b4b4; 
    height: 25px; 
    text-align: left; 
    width: auto; 
    padding-left: 25px; 
    padding-right: 7px; }
    
.panelBodyContainer
{
	 background-color:#cfcfcf;
	 border-color:#cfcfcf;
	 border-width:5px;
	 width:99%; 	
}

.errorTableRowMessage
{
    font-family:Arial; 
    font-weight:bold ; 
    color:Red; 
    display:none; 
    visibility:collapse;
}

.PaddingRight
{
    padding:18px;
}

#divwidth
{
	width: 450px !important;    
}

#divwidth div
{
	width: 450px !important;   
}

#divwidth2
{
	width: 450px !important;    
}

#divwidth2 div
{
	width: 450px !important;   
}

.radiobox
{
    border-style:solid;
    border-width :1px;
}

.textbox
{
    border-style:solid;
    border-width :1px;
    font-family:Arial, Helvetica, Sans-Serif ; 
    font-size:12px; 
    padding:1px 1px 1px 1px; 
}

.dropdownbox
{
    border-style:solid;
    border-width :1px;
    font-family:Arial, Helvetica, Sans-Serif ; 
    font-size:12px; 
    padding:1px 1px 1px 1px; 
}
